<!ENTITY undo.desc "Opcions de Reobre Pestanyes">
<!ENTITY undoclosedtabsbuttonToolbar.label "Reobre Pestanya ja Tancada">
<!ENTITY undolastclosedtab.label "Reobre Darrera Pestanya tancada">
<!ENTITY howmany.label "Quantes pestanyes tancades vols que Firefox recordi? (0-99)">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "Esborra l&apos;historial de pestanyes tancades des del botó">
<!ENTITY removecontextentry.label "Esborra &apos;Reobre Pestanya ja Tancada&apos; del menú contextual del botó dret">
<!ENTITY restartFX.label "Reinicia Firefox ara">
<!ENTITY restart.label "Si us plau Reinicia Firefox per a que tingui efecte">
<!ENTITY save.label "Salva">
<!ENTITY cancel.label "Cancel.la">
